{
  "name": "A佳1对1课堂",
  "version": "2.0.0",
  "description": "A minimal Electron application",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "pack": "electron-builder --win --ia32",
    "package": "electron-packager . 掌门1对1客户端1.7.9  --icon=assest/zmlearn.png  --platform=win32 --arch=ia32  --ignore=node_modules --overwrite"
  },
  "repository": "https://github.com/electron/electron-quick-start",
  "keywords": [
    "Electron",
    "quick",
    "start",
    "tutorial",
    "demo"
  ],
  "author": "GitHub",
  "license": "CC0-1.0",
  "devDependencies": {
    "electron": "^1.7.5",
    "electron-packager": "^9.1.0",
    "electron-rebuild": "^1.6.0"
  },
  "dependencies": {}
}
